org.bdgenomics.adam.rdd.read

# realignment

#### package realignment

Visibility

1. Public
2. All

### Type Members

1. #### class IndelRealignmentTarget extends Logging

2. #### class RealignmentTargetFinder extends Serializable with Logging

3. #### case class TargetSet (set: TreeSet[IndelRealignmentTarget]) extends Serializable with Product

4. #### class TargetSetSerializer extends Serializer[TargetSet]

5. #### case class ZippedTargetSet (set: TreeSet[(IndelRealignmentTarget, Int)]) extends Serializable with Product

6. #### class ZippedTargetSetSerializer extends Serializer[ZippedTargetSet]

### Value Members

1. #### object IndelRealignmentTarget

2. #### object RealignmentTargetFinder extends Serializable

3. #### object TargetOrdering extends Ordering[IndelRealignmentTarget]

4. #### object TargetSet extends Serializable

5. #### object ZippedTargetOrdering extends Ordering[(IndelRealignmentTarget, Int)]

### Ungrouped